## pointlinux-mate-files 1.6.5~pointlinux+agni1

=== debian/changelog ===
pointlinux-mate-files (1.6.5~pointlinux+agni1) agni; urgency=low

  * thunderbird icon removed from menu.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 16 Jun 2016 11:21:58 +0300

pointlinux-mate-files (1.6.4~pointlinux+agni1) agni; urgency=low

  * renamed firefox to firefox-esr.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 14 Jun 2016 16:00:06 +0300

pointlinux-mate-files (1.6.3~pointlinux+agni1) agni; urgency=low

  * 99-pointlinux-mate.gschema.override renamed to zz-pointlinux-mate.gschema.override.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 06 Jul 2015 13:11:56 +0300

pointlinux-mate-files (1.6.2~pointlinux+agni1) agni; urgency=low

  * zz-pointlinux-mate.gschema.override renamed to 99-pointlinux-mate.gschema.override.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sat, 13 Dec 2014 08:40:36 +0300

pointlinux-mate-files (1.6.1~pointlinux+agni1) agni; urgency=low

  * mc removed from the apps hidden in the menu.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 12 Dec 2014 22:25:35 +0300

pointlinux-mate-files (1.6~pointlinux+agni1) agni; urgency=low

  * Config files moved to diversion mechanism.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 12 Dec 2014 20:49:54 +0300

pointlinux-mate-files (1.5.8~pointlinux+agni1) agni; urgency=low

  * lightdm settings and dependency is back to the package.
  * vlc settings moved to pointlinux-desktop-base.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 02 Dec 2014 14:04:48 +0300

pointlinux-mate-files (1.5.7~pointlinux+agni1) agni; urgency=low

  * gconftool settings moved to pointlinux-desktop-base.
  * mate-core moved to pointlinux-mate-core.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 02 Dec 2014 11:40:45 +0300

pointlinux-mate-files (1.5.6~pointlinux+agni1) agni; urgency=low

  * sleep-display-battery gsettings parameter set to 300.
  * Do not hide Nautilus in menu as it's not MATE app.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 04 Nov 2014 16:20:09 +0300

pointlinux-mate-files (1.5.5~pointlinux+agni1) agni; urgency=low

  * postinst code cleanup.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 04 Nov 2014 11:55:13 +0300

pointlinux-mate-files (1.5.4~pointlinux+agni1) agni; urgency=low

  * Screensaver is not locked in gsettings.override, will be set in live-build hooks.
  * Display turned off after 5 minutes setting added to gsettings.override.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 03 Nov 2014 14:12:52 +0300

pointlinux-mate-files (1.5.3~pointlinux+agni1) agni; urgency=low

  * gdmflexiserver removed.
  * fonts/local.conf removed.
  * lightdm.conf and lightdm-gtk-greeter.conf changed.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sat, 01 Nov 2014 17:19:56 +0300

pointlinux-mate-files (1.5.2~pointlinux+agni1) agni; urgency=low

  * Directory removal dropped as it raises error.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 30 Oct 2014 20:36:02 +0300

pointlinux-mate-files (1.5.1~pointlinux+agni1) agni; urgency=low

  * create/remove direscories for config files automatically.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 30 Oct 2014 16:42:20 +0300

pointlinux-mate-files (1.5~pointlinux+agni1) agni; urgency=low

  * vino removed from dependencies.
  * New config file update mechanism.
  * lightdm background path changed.
  * default walpaper in dconf changed.
  * gdmflexiserver added for user switch.
  * global font settings changed.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 30 Oct 2014 10:32:20 +0300

pointlinux-mate-files (1.4~pointlinux+agni1) agni; urgency=low

  * Some apps hidden in the Applications menu.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 29 Oct 2014 14:06:50 +0300

pointlinux-mate-files (1.3~pointlinux+agni1) agni; urgency=low

  * Panel schemas updated to 1.8 format.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 29 Oct 2014 13:04:01 +0300

pointlinux-mate-files (1.2.4~pointlinux+agni1) agni; urgency=low

  * removed Conflicts: gnome-session-common.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 29 Oct 2014 11:23:13 +0300

pointlinux-mate-files (1.2.3~pointlinux+agni1) agni; urgency=low

  * Rebuilt.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 29 Oct 2014 09:40:41 +0300

pointlinux-mate-files (1.2.2~pointlinux+agni2) agni; urgency=low

  * Rebuilt.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 27 Aug 2014 11:33:36 +0400

pointlinux-mate-files (1.2.2~pointlinux+agni1) agni; urgency=low

  * Cursor theme changed to DMZ-White and size to 24.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 25 Nov 2013 14:31:56 +0400

pointlinux-mate-files (1.2.1~pointlinux+agni1) agni; urgency=low

  * Released for agni.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 24 Nov 2013 12:41:56 +0400

pointlinux-mate-files (1.2.1~pointlinux3) stable; urgency=low

  * Rebuilt.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 26 May 2013 10:34:49 +0400

pointlinux-mate-files (1.2.1~pointlinux2) stable; urgency=low

  * Rebuilt.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 26 May 2013 10:17:08 +0400

pointlinux-mate-files (1.2.1~pointlinux1) stable; urgency=low

  * desktop-base removed from Conflicts.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 26 May 2013 09:21:28 +0400

pointlinux-mate-files (1.2~pointlinux1) stable; urgency=low

  * Screensaver lock disabled.
  * Notification Daemon theme changed to Slider.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 25 Apr 2013 20:15:38 +0400

pointlinux-mate-files (1.1~pointlinux1) stable; urgency=low

  * mateconf settings replaced with /usr/share/glib-2.0/schemas/zz-pointlinux.gschema.override file.
  * /usr/share/mate-panel/panel-default-layout.dist file added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 25 Apr 2013 16:09:52 +0400

pointlinux-mate-files (1.0.1~pointlinux1) stable; urgency=low

  * Transmission added to /usr/share/applications/defaults.list


