=== debian/control ===
Source: pointlinux-mate-files
Section: x11
Priority: optional
Maintainer: Peter Ryzhenkov <peter.ryzhenkov@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://www.pointlinux.org/

Package: pointlinux-mate-files
Architecture: all
Depends: lightdm, lightdm-gtk-greeter, pointlinux-desktop-base
Description: Point Linux MATE files
 This package contains Point Linux MATE hacks and settings
